/******************font-family: 'Montserrat', sans-serif;**************/
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/******************font-family: 'Maven Pro', sans-serif;**************/
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,700);

body{
    background: url(../img/body-background.png) repeat #f9f9f9;
    font-size: 100%;
}

.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
body {
	background: none repeat scroll 0 0 #efefef;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-size: 14px;
	overflow-x: hidden;
}
h1, h2, h3, h4, p, hr {
	line-height: 1.3;
	margin: 0 0 15px;
}
h1 {
	color: #202020;
	font-size: 30px;
}
h2 {
	color: #202020;
	font-size: 24px;
}
h3 {
	color: #202020;
	font-size: 18px;
}
.clear {
	clear: both;
}
a {
	color: #888888;
}
img {
	max-width: 100%;
}
a:hover, input[type="submit"] {
	text-decoration: none !important;
	transition: opacity 1s ease 0s;
}
a img {
	border: 0 none;
}
ul, ol {
	margin: 0;
	padding: 0 0 0 40px;
}
li {
	margin: 0 0 15px;
	padding: 0 0 0 20px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.flip {
	transform: scaleX(-1);
}
.r5, .r10, .r15, .r20, .r25 {
	position: relative;
}
.r5 {
	border-radius: 5px;
}
.r10 {
	border-radius: 10px;
}
.r15 {
	border-radius: 15px;
}
.r20 {
	border-radius: 20px;
}
.r25 {
	border-radius: 25px;
}


/*********Header***********/
header{
    padding: 15px 0px 13px 0px;
}
header .logo {
    margin: 0px 0px 0px 55px;
}

.phone a{
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: #000;
    font-size: 24px;
    background: url(../img/phone-icon.png) no-repeat center left;
    padding: 0px 0px 0px 35px;
} 
.phone a:hover{
    color: #000;
    text-decoration: none;
}

.social{
    text-align: right;
    margin: 5px 0px 0px -18px;
}
.phone{
    float: right;
    margin: 5px 0px 0px 16px;
}
.social a{
    width: 35px;
    height: 35px;
    display: inline-block;
    background: url(../img/social-icon.png) no-repeat;
}

.social .g-plus{
    background-position: top left;
}

.social .facebook{
    background-position: 0px -38px;
}
.social .twitter{
    background-position: 0px -75px;
}
.social .linkedin{
    background-position: 0px -112px;
}

nav ul li.selected a{
	color:#1d8de1 !important;
}
header nav .main-nav{
    margin: 0px 30px 0px 0px !important;
}

header nav .main-nav li a{
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: #6a6a6a;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 45px 20px;
}
header nav .main-nav li {
	margin: 0px;
	position: relative;
	padding: 0;
	float: left;
	list-style: none;
}

header nav .main-nav li a:hover{
    color: #1d8de1;
    background: none !important;
}

header nav .main-nav li ul{
    display: none;
  
}
.dropdown-menu{
	margin:0px !important;
}
header nav .main-nav li ul li ul
{
	position: absolute;  top: 100%;  
	left: 157px !important;  z-index: 1000;  
	display: none;  min-width: 160px;  padding: 5px 0;  margin: 2px 0 0;  list-style: none;  font-size: 14px;  text-align: left;  background-color: #fff;  border: 1px solid #ccc;  border: 1px solid rgba(0,0,0,0.15);  border-radius: 4px;  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);  box-shadow: 0 6px 12px rgba(0,0,0,0.175);  background-clip: padding-box;
}
header nav .main-nav li ul li{
    margin: 0px;
    padding: 0px;
    position: relative;
}
header nav .main-nav li ul li a ul
{
	display:none;
}
header nav .main-nav li ul li a:hover ul
{
	display:block;
}

header nav .main-nav li ul li a{
    color: #6A6A6A;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 5px 15px;
    text-transform: uppercase;
}

header nav .main-nav li ul li a:hover{
    color: #1d8de1;
    background: #f0f0f0;
}

header nav .main-nav li:hover ul{
    display: block;
}

.navbar {
    margin: 22px 0px 3px 0px;
}
.dwn
{
    background: url(../img/dropdown-arrow.png) no-repeat center top;
	
    width: 11px;
    height: 6px;
    position: absolute;
    top: 20%;
    right: 9%;
}

/**************Slideshow************/
#home .slideshow
{
	display:block;
}
.slideshow
{
	display:none;
}
.slideshow img{
    width: 100%;
}
/**************Featured************/
#home .featured
{
	display:block;
}
.featured
{
	display:none;
}
.featured h1{
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.88);
    text-align: center;
    padding: 15px 0px 25px 0px;
}

.featured-background{
    background: url(../img/featured-background.jpg) center top no-repeat;
    padding: 0px 0px 46px 0px;
    background-size: cover;
    margin: 20px 0px 0px 0px;
}

.featured-box-inner{
    width: 290px;
    height: 167px;
    background:#fcfbfa;
    margin: 9px auto;
    padding: 35px 0px 0px 0px;
}
.featured-box-outer{
    width: 309px;
    height: 186px;
    /* background:#fcfbfa; */
    margin: 0 auto;
    border: 1px #fff solid;
}

.featured .featured-box-inner h2{
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #020202;
    text-transform: uppercase;
    text-align: center;
    margin: 0px;
    padding: 12px 0px 0px 0px;
}

.featured .a{
    text-decoration: none;
}

.featured .featured-box-inner .featured-icon{
    width: 61px;
    height: 61px;
    background: url(../img/featured-icon.png) no-repeat;
    margin: 0px auto;
}

.icon-Commercial{
    background-position: 0px 0px;
}
.icon-carpet-cleaning{
    background-position: 0px -65px !important;
}
.icon-tile-cleaning{
    background-position: 0px -129px !important;
}
.icon-vacate-cleaning{
    background-position: 0px -194px !important;
}
.icon-window-cleaning{
    background-position: 0px -257px !important;
}
.icon-medical-cleaning{
    background-position: 0px -321px !important;
}


.featured-2{
    margin: 16px 0px 0px 0px;
    
}

/******Content**********/
.content-side{
    margin: 20px 0px 0px 0px;
}

.content-side-background{
    background: #fff;
    margin: 0px !important;
    padding: 40px 44px 0px 48px;
    box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -webkit-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -moz-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -o-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -ms-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
}
#home .content{
    width: 96%;
    min-height: 485px;
    background: url(../img/young-housewife-cleaning.png) no-repeat bottom right;
}
#home .cleaning-list{
    margin: 25px 0px 0px 20px;
    padding: 0px;
    list-style: none;
}

#home .cleaning-list li{
    color:#e9731e;
     font-family: 'Maven Pro', sans-serif;
    font-weight: normal;

    font-size: 16px;
    text-decoration: underline;
}

.content{
    width: 96%;
    min-height: 485px;
    background:none;
}
.content h1{
    font-size: 26px;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin:15px 0px 20px;
    line-height: 21px;
}
.content h2{
    font-size: 22px;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin: 15px 0px;
}
.content h3{
    font-size: 18px;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin: 15px 0px;
}
.content h4{
    font-size: 14px;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin: 15px 0px;
}
.content h5{
    font-size: 12px;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin: 15px 0px;
}

.content .blue-text{
    font-size: 18px;
    color: #1f90d0;
    font-family: 'Maven Pro', sans-serif;
    font-weight: bold;
    margin:10px 0px 26px;
    line-height: 23px;
}



.content p{
    font-size: 16px;
    color: #6d6d6d;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    margin:10px 0px 18px;
}
.content ol{
    margin: 0px 0px 0px 42px;
    padding: 0px;
}
.content ul{
    margin: 25px 0px 0px 34px;
    padding: 0px;
    list-style-image: url(../img/list-bullet.png);
}

.content ul li{  color: #6D6D6D;  font-family: 'Maven Pro', sans-serif;  font-weight: 400;  margin: 10px 0px 15px;
     font-family: 'Maven Pro', sans-serif;
    font-weight: normal;

    font-size: 16px;
  
  padding: 0px 0px 0px 0px;}
.content ol li{
    color: #6D6D6D;  font-family: 'Maven Pro', sans-serif;  font-weight: 400;  margin: 10px 0px 15px;  font-family: 'Maven Pro', sans-serif;  font-weight: normal;  font-size: 16px;  padding: 0px 0px 0px 0px;
}

/*********Aside*********/

.content-side aside .request-quote{
    font-size: 26px;
    width: 89.5%;
    line-height: 19px;
    color: #f47920;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 5px 0px 22px;
    background: url(../img/quote.png) no-repeat right top;
    padding: 10px 0px 10px 0px;
}

.content-side aside {
    padding: 0px 0px 0px 17px;
}

.content-side aside p{
   color:#525252;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 700;
    font-size: 18px;
    
   line-height: 17px;
   margin: 0px 0px 38px 0px;
}

/*********Form*********/
.content-side aside form input[type="text"] {
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    color: #6d6d6d;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    margin: 14px 0px;
    height: 38px;
}

.content-side aside form .textarea-input {
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    color: #6d6d6d;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    margin: 17px 0px 13px;
    height: 88px;
}

.content-side aside form input[type="submit"]{
    font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 16px;
background: rgb(28,139,242);
background: -moz-linear-gradient(top, rgba(28,139,242,1) 0%, rgba(31,145,202,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,139,242,1)), color-stop(100%,rgba(31,145,202,1)));
background: -webkit-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: -o-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: -ms-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: linear-gradient(to bottom, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c8bf2', endColorstr='#1f91ca',GradientType=0 );
border: 1px solid #145bac;
box-shadow: inset 0px 0px 1px rgba(255,255,255,0.43);
margin: 10px 0px 0px 0px;
width: 210px;
height: 39px;
}

.contact-form input[type="text"]{
	font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    color: #6d6d6d;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    margin: 0px 0px 0px;
    height: 40px;
    width:40%;
}

.contact-form .textarea-input {
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    color: #6d6d6d;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    margin: 10px 0px 10px;
    height: 88px;
    width:40%;
}

.contact-form input[type="submit"]{
    font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 16px;
background: rgb(28,139,242);
background: -moz-linear-gradient(top, rgba(28,139,242,1) 0%, rgba(31,145,202,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,139,242,1)), color-stop(100%,rgba(31,145,202,1)));
background: -webkit-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: -o-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: -ms-linear-gradient(top, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
background: linear-gradient(to bottom, rgba(28,139,242,1) 0%,rgba(31,145,202,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c8bf2', endColorstr='#1f91ca',GradientType=0 );
border: 1px solid #145bac;
box-shadow: inset 0px 0px 1px rgba(255,255,255,0.43);
margin: 0px 0px 10px 0px;
width: 210px;
height: 39px;
}

/************testimonials*************/

.testimonials-background{
    background: #fff;
    margin: 23px 0px 0px 0px !important;
    padding: 29px 55px 33px 55px;
    text-align: center;
        box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -webkit-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -moz-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -o-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
    -ms-box-shadow: 3px 3px 3px -1px rgba(38,38,38,0.13);
}

.testimonial-heding
{
	background:url(../img/dash-bg.png) repeat-x left center;
	margin: 0 0 16px 0;
}
.testimonials-background h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-transform: uppercase;    
    display: inline;
    background: #fff;
    padding: 0 7px;
}


.testimonials-background p{
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #909090;
    line-height: 20px;
    margin: 0px 0px 12px 0px;
}

.testimonials-blue-text{
    color: #1f90d0;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.view-testimonials{
    color: #f47920;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin: 0px 0px 0px 8px;
    text-decoration: underline;
}
.testimonials-content
{
  display:none;
}

/************Footer*************/

footer ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

footer ul li{
    float: left;
    border-right: 1px solid #909090;
    height: 16px;
    padding: 0px;
}

footer ul li a{
    color: #909090;
    font-family:'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0px 22px 0px 22px;
}
footer ul li:last-child{
    border: 0px;
}
footer ul ul 
{
	display:none;
}
.footer-inner{
    padding: 25px 53px 66px 23px;   
}

.copyright{
    float: right;
    color:#8e8e8e;
    font-family:'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.copyright .sitemap{
    color:#429dd5;
    font-family:'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
}


/**************Media Queries**************/

/* media Queries for max-width:640px */

@media only screen and (max-width:640px){
    
    .logo{
        margin: 0px !important;
        text-align: center;
    }	
    
    .social {
        text-align: center;
        margin: 10px 0px 5px 0px;
    }
    
    .phone{
        text-align: center;
        margin: 0px;
    }
    
    .btn-default{
        width: 100%;
    }
    
    .navbar {
        margin: 10px 0 0;
    }
    
    header nav .main-nav li a:hover{
        color: #1d8de1;
        background: #f0f0f0;
    }

    header nav .main-nav {
        background:#FFFFFF;
        height: 200px;
        width: 100%;
    }

    header nav .main-nav li {
        margin: 0;
    }

    header nav .main-nav li ul li a{
        margin: 0px;
    }

    header nav .main-nav li ul li a:hover{
        color: #1d8de1;
        background: #f0f0f0;
    }

    .featured-box-outer {
        margin: 5px auto;
    }
    
    .featured-2 {
    margin: 0px;
    }
    
    .content {
        background: none !important;
    }

    .content-side-background {
        padding: 20px 10px 0;
    }

    .content-side aside{
        padding: 0px;
    }

    .content-side aside .request-quote {
        background: url("../img/quote.png") no-repeat scroll right 6px rgba(0, 0, 0, 0);
        line-height: 26px;
        width: 72.5%;
        margin: 15px 0px 0px 0px;
    }
    .content-side aside p{
        margin:0px 0px 20px;
    }
    .content-side aside form input[type="submit"]{
        margin: 0px 0px 25px;
    }
    .view-testimonials {
        display: block !important;
     }

   .footer-inner {
        padding: 25px 0 30px;
        text-align: center;
    }
    footer ul li{
        padding: 0px;
    }
    ul li{
    padding: 0px;
    }
    footer ul li a {
        margin: 0 12px;
    }
    footer ul {
        margin: -7px 0 25px;
    }
}

/* media Queries for min-width:641px and max-width:1024px*/

@media only screen and (min-width:641px) and (max-width:1024px){
	.logo{
        margin: 0px !important;
        text-align: center;
    }
      footer ul li{
        padding: 0px;
    }

    ul li{
    padding: 0px;
    }	
    header nav .main-nav {
        margin: 0px !important;
    }
    header nav .main-nav li {
        margin: 0 0 0 -15px;
    }
    .featured-box-outer {
        margin: 5px auto;
    }
    .featured-2 {
    margin: 0px;
    }
    
    .nivo-caption {
	bottom:120px;
}
    
    .content-side aside .request-quote {
        width: 50%;
    }  
    .content-side aside {
        padding: 0 0 30px;
    }
    .copyright {
        text-align: right;
    }
    .footer-inner {
        padding: 25px 0 60px;
    }
    footer ul li a {
        margin: 0 12px;
    }
  content {
    background: url("../img/young-housewife-cleaning.png") no-repeat scroll right bottom / 60% auto rgba(0, 0, 0, 0);
}
  header nav .main-nav li a
  {
    padding:0px 27px;
  }
  #home .content
  {
    background-size:60%
  }
}

@media only screen and (min-width:641px) and (max-width:1024px) and (orientation: landscape) {
    .phone {
        margin: 5px 0 0;
    }
   
    .content-side aside .request-quote {
        line-height: 16px;
        width: 109.5%;
    }
    .content-side aside {
        padding: 0 0 30px;
    }
    .phone a {
        font-size: 23px;
        
    }
      footer ul li{
        padding: 0px;
    }
    
    ul li{
    padding: 0px;
    }
  header nav .main-nav li a
  {
    padding:0px 45px;
  }
  
}
/* media Queries for LANDSCAPE MODE max-width:640px */

@media only screen and (max-width:640px) and (orientation: landscape){
    .copyright {
        text-align: center;
        float: none;
    }
    
      footer ul li{
        padding: 0px;
    }
    ul li{
    padding: 0px;
    }
}